/*
Theme Name:		Human Harp 2014
Theme URI:		http://nugerama.co.uk/
Description:	Child theme of Twenty Thirteen theme 
Author:			Kevin Nugent
Author URI:		http://nugerama.co.uk/
Template:		twentythirteen
Version:		0.1.1 
*/

@import url("../twentythirteen/style.css");
@import url("css/timeline.css");

html, body, body * {
	/*margin: 0;
	padding: 0;*/
}

body {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 400;
	font-size: 100%;
	background: #FFF;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
}

#page {
	width: 100%;
	overflow-x: hidden;
}
.main-navigation, .site, .navbar {
	max-width: none;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*	links
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
a, a:visited {
	color: #38B4C6;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
	/*border-bottom: 1px dotted #38B4C6;*/
}
a:hover img {
	opacity: .8;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*	contact details
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
ul.contact-details {
	list-style: none;
	padding-left: 0 !important;
}
ul.contact-details li a i,
ul.nav-menu li a i {
	font-family: FontAwesome;
	font-style: normal;
	margin-right: .5em;
	color: inherit;
	display: inline-block;
	width: 15px;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*	header
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.site-header {
	box-shadow: 0px 2px 9px rgba(0, 0, 0, .25)
}
.site-header .post-navigation {
	display: none;
}
.site-header .home-link {
	min-height: 0;
	text-align: center;
}
.site-title {
	padding: 30px 0 14px;
}
.site-description {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
}
#forthcoming {
	background: rgb(32, 32, 32);
	color: #727272;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 10px;
	text-align: center;
	width: 100%;
	padding: 10px 24px 10px 14px;
}
#forthcoming a {
	color: #F23D4E;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*	navigation: MAIN
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.navbar {
	background: rgb(50, 50, 50);
}
#site-navigation {
	min-height: 0;
}
#site-navigation .nav-menu {
	width: 940px;
	margin: 0 auto;
	font-size: 76%;
}
#site-navigation ul.nav-menu {
	list-style-type: none;
	padding: 0;
	text-align: center
}
#site-navigation .nav-menu > li {
	text-transform: uppercase;
	padding: 14px 0 12px;
	letter-spacing: 1px;
	text-align: center;
}
#site-navigation > .nav-menu > li {
	max-width: 112px;
}
#site-navigation .nav-menu li a {
	color: #BBB;
	text-decoration: none;
	font-weight: 300;
	padding: 0;
	font-size: 12px;
}
#site-navigation .nav-menu li a:hover {
	color: #FFF;
	background: none;
}
#site-navigation .nav-menu li:hover a {
	background: none;
}
#site-navigation .nav-menu > li:after,
.single #site-navigation .nav-menu > li:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border: 10px solid #323232;
	border-color: #323232 transparent transparent transparent;
	position: absolute;
	left: 50%;
	margin-left: -10px;
	bottom: -8px;

	-webkit-transition: All 0.2s ease;
	-moz-transition: All 0.2s ease;
	-o-transition: All 0.2s ease;
}
#site-navigation .nav-menu li.current_page_item:after,
.single #site-navigation .nav-menu li.menu-item-home:after,
#site-navigation .nav-menu li:hover:after {
	content: '';
	bottom: -18px;
}
.nav-menu .current_page_item > a, 
.nav-menu .current_page_ancestor > a, 
.nav-menu .current-menu-item > a, 
.nav-menu .current-menu-ancestor > a {
	font-style: normal;
}
#site-navigation .nav-menu li.current_page_item a {
	font-style: normal;
	color: #FFF;
	text-shadow: 0px 0px 5px rgba(255, 255, 255, 0.5);
}

/* sub menu */
#site-navigation .sub-menu {
	border: none;
	margin-left: 0;
	margin-top: 12px;
	padding-top: 4px;
}
#site-navigation .sub-menu li a {
	font-size: 10px;
	letter-spacing: 2px;
}
#site-navigation .sub-menu li a:before {
	content: "";
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	border: 1px solid #222;
	background: #FFF;
	margin-right: 6px;
}
#site-navigation .sub-menu li.performance a:before {
	content: "";
	border-radius: 0;
}
#site-navigation .sub-menu li a:after {
	font-size: 12px;
	margin-left: 6px;
	letter-spacing: 1px;
	color: #FFF;
}
#site-navigation .sub-menu li.newyork a:before {
	content: "";
	background: #39B5C6;
}
#site-navigation .sub-menu li.newyork a:after {
	content: "NEW YORK";
}
#site-navigation .sub-menu li.london a:before {
	content: "";
	background: #F23D4E;
}
#site-navigation .sub-menu li.london a:after {
	content: "LONDON";
}
#site-navigation .sub-menu li.copenhagen a:before {
	content: "";
	background: #9CBD53;
}
#site-navigation .sub-menu li.copenhagen a:after {
	content: "COPENHAGEN";
}
#site-navigation .sub-menu li.bristol a:before {
	content: "";
	background: #FFD817;
}
#site-navigation .sub-menu li.bristol a:after {
	content: "BRISTOL";
}

@media all and (max-width: 900px) {
	.site-header .post-navigation {
		display: block;
	}
	#point {
		display: none;
	}
	#site-navigation .nav-menu li {
		max-width: none;
	}
}
@media all and (min-width: 645px) {
	#site-navigation .nav-menu > li {
		width: 115px;
	}
	#site-navigation .sub-menu {
		top: 50px;
		left: -40px;
		background-color: #323232;
		margin-top: 0;
		box-shadow: 0px 2px 3px rgba(0, 0, 0, .4);
		padding-bottom: 4px;
		width: auto;
	}
	#site-navigation .sub-menu li {
		padding: 6px 10px;
		/*border-top: 1px solid #272727;*/
	}
	#site-navigation .sub-menu li a {
		line-height: 1.4em;
		text-align: left;
		width: 180px;
	}
}

/* current menu item arrow */
#mainMenuArrow {
	font-size: 1%;
	width: 940px;
	margin: 0 auto;
	xopacity: 0;
	position: absolute;
}
#mainMenuArrow img {
	opacity: 0;
}
#header {
	position: relative;
	height: 38px;
	margin-top: 20px;
}
#headerLogo {
	position: absolute;
	top: 0px;
	left: 50%;
}
#headerLogo img {
	margin-left: -112px;
}
.menu-toggle {
	color: #BBB;
	font: normal 12px "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 12px 1.5% 12px;
}
@media all and (max-width: 940px) {
	#site-navigation .nav-menu li {
		padding: 14px 1.5% 12px;
	}
}
@media all and (max-width: 643px) {
	#site-navigation .nav-menu li {
		float: none;
		text-align: left;
		margin-left: 19px;
	}
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*	page: HOME
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
@media all and (min-width: 644px) {
	.entry-header, .entry-content {
		max-width: 90%;
		margin-right: auto;
		margin-bottom: 20px;
		margin-left: auto;
	}
}

/* entry-header */
.entry-meta {
	padding: 0;
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 2px;
}
.entry-title {
	font-size: 22.6px;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 0;
}
.sub-title {
	font-size: 14px;
	line-height: 1.5em;
	text-transform: uppercase;
	margin: 0;
	color: #323232;
	font-weight: normal;
}

/* entry-content */
/*.entry-content h2 {
	font-size: 22.6px;
	text-transform: uppercase;
	font-weight: normal;
}*/
.entry-content h3 {
	font-size: 19px;
	font-weight: normal;
	line-height: 1.6em;
}
.entry-content p,
.entry-content ul,
.entry-summary p, 
.entry-summary ul {
	font-size: 14px;
	line-height: 1.6em;
}
/*.entry-content ul {
	padding-left: 20px;
}*/
.entry-content blockquote,
.entry-summary blockquote {
	margin-left: 0;
	margin-right: 0;
}
.entry-content blockquote cite,
.entry-summary blockquote cite {
	font-size: inherit;
	text-transform: none;
	display: block;
	margin-top: 10px;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*	isotope media galleries
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.media {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
}
.media li {
	width: 100%;
	padding: 1px;
}
.media li img {
	width: 100%;
	min-width: 100%;
}
.media li.video {
	width: 100%;
}
.media li.video span {
	display: none;
}

/* people */
.media.people li {
	width: 25%;
	float: left;
}
.media.people li:first-child {
	width: 25%;
}
.people .person a img {
	-webkit-filter: grayscale(90%);
	-moz-filter: grayscale(90%);
	filter: grayscale(90%);

	-webkit-transition: All 0.4s ease;
	-moz-transition: All 0.4s ease;
	-o-transition: All 0.4s ease;
}
.people .person a:hover img {
	-webkit-filter: grayscale(10%);
	-moz-filter: grayscale(10%);
	filter: grayscale(10%);
}

/* one item */
.media.people li:first-child:nth-last-child(1) {
    width: 100%;
}

/* two items */
.media.people li:first-child:nth-last-child(2),
.media.people li:first-child:nth-last-child(2) ~ li {
    width: 50%;
}

/* three items */
.media.people li:first-child:nth-last-child(3),
.media.people li:first-child:nth-last-child(3) ~ li {
    width: 50%;
}

/* four items */
.media.people li:first-child:nth-last-child(4),
.media.people li:first-child:nth-last-child(4) ~ li {
    width: 33.3333%;
}

/* five items */
.media.people li:first-child:nth-last-child(5),
.media.people li:first-child:nth-last-child(5) ~ li {
    width: 25%;
}

/* six items */
.media.people li:first-child:nth-last-child(6),
.media.people li:first-child:nth-last-child(6) ~ li {
    width: 20%;
}

/* words */
.the-content {
	float: left;
	clear: left;
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
	-moz-column-count: 1; /* Firefox */
	column-count: 1;
}
.the-content .entry-header {
	max-width: 100%;
	padding: 0 !important;
}

@media all and (min-width: 644px) {
	.media li {
		width: 49.9%;
	}
	.media li:first-child {
		width: 100%;
	}
	.media.people li {
		width: 12.5%;
	}
	.the-content {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}
}

@media all and (min-width: 900px) {
	.media {
		width: 49.9%;
		float: left;
	}
	.media.gallery {
		float: right;
	}
	.media.people {
		margin-top: 0;
	}
	.the-content {
		width: 49.9%;
		border-left: 1px dotted #E2E2E2;
		padding: 0 20px;
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
	}
}

@media all and (min-width: 1400px) {
	.media {
		width: 65.9%;
	}
	.the-content, .media.people {
		width: 32.9%;
	}
}



/*--- isotope images ------------------------------------------------------------------------*/
/*.isotope-item {
	padding: 1px;
}
.isotope-item img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.isotope-item.gallery {
	width: 50%;
	margin-bottom: 0
}
.isotope-item.gallery:first-child {
	width: 100%;
}
.page-humans ul.images.isotope {
	margin-bottom: 30px !important;
}
.page-humans .isotope-item.gallery {
	width: 20%;
}
.page-home .isotope-item.gallery:first-child {
	width: 100%;
}
.page-home .isotope-item.gallery {
	width: 50%;
}
.isotope-item span {
	background: #323232;
	display: block;
	padding: 10px 20px;
	color: #BBB;
	font-size: 12px;
	border-top: 1px solid #2B2929;
	display: none;
}
.isotope-item span:before {
    content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	border-bottom: 25px solid white;
	border-left: 25px solid rgba(0,0,0,0);
	width: 0;
}
.entry-content .people .person a img {
	-webkit-filter: grayscale(90%);
	-moz-filter: grayscale(90%);
	filter: grayscale(90%);

	-webkit-transition: All 0.4s ease;
	-moz-transition: All 0.4s ease;
	-o-transition: All 0.4s ease;
}
.entry-content .people .person a:hover img {
	-webkit-filter: grayscale(10%);
	-moz-filter: grayscale(10%);
	filter: grayscale(10%);
}
.entry-content ul.people {
	list-style: none;
	padding-left: 0
}
.entry-content ul.people .person {
	width: 49%;
	display: inline-block;
	padding: 3px 0;
}
.page-home .entry-content ul.people .person {
	width: 25%;
	display: block;
	float: left;
	padding: 1px;
}
.page-home .entry-content ul.people .person:first-child {
	width: 49.7%;
}
.entry-content ul.people .person img {
	max-width: 100%;
	min-width: 100%;
	height: auto;
}
@media all and (max-width: 900px) {
	.isotope-item.gallery {
		width: 50%;
	}
	.page-home .isotope-item.gallery {
		width: 100%;
	}
}
@media all and (max-width: 600px) {
	.entry-content ul.people .person {
		width: 24%;
	}
	.isotope-item.gallery {
		width: 100%;
	}
	.page-id-686 .isotope-item.gallery {
		width: 50%;
	}
}*/


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*	page: PRESS
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
#press {
	list-style: none;
	max-width: 600px;
	margin: 0 auto;
	padding: 0;
}
#press li {
	padding: 30px;
	border-bottom: 1px solid #E2E2E2;
	margin: 2px;
	text-align: center;
}
#press img {
	max-width: 100%;
	width: auto;
	max-height: 100px;
	height: auto;
	margin-bottom: 16px;
}
#press i {
	color: #E4E4E4;
}
#press blockquote {
	font-size: 13px;
}
#press a {
	max-width: 300px;
	display: inline-block;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*	page: HUMANS
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
ul.places {
	list-style: none;
	padding-left: 0;
	margin: 0
}
.places .people {
	width: 100%;
}
a.place-link, a.place-link:hover {
	text-decoration: none;
	color: inherit;
}
.entry-header .place-link {
	display: inline-block;
	margin-top: 6px;
	margin-right: 8px;
	padding-right: 8px;
	border-right: 1px dotted #E2E2E2;
}
.entry-header .place-link h1 {
	font-size: 16px;
}
@media all and (min-width: 900px) {
	ul.places {
		width: 49.9%;
		float: right;
	}
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*	video links
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
a.vid:before {
	font-family: 'fontawesome';
	content: '\f04b';
	font-size: 100px;
	position: absolute;
	left: 48%;
	top: 32%;
	font-weight: normal;
	color: rgba(255, 255, 255, .3);
	text-align: center;
	
	webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
a.vid:hover:before {
	color: rgba(255, 255, 255, .7);
	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Chrome, Safari, Opera */
	transform: scale(1.1);
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*	footer
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.site-footer {
	margin: 0 auto;
	background-color: #323232;
	color: #BBB;
	font-size: 12px;
}
.site-info {
	width: 90%;
}
.site-footer .logos {
	list-style: none;
	padding-left: 0;
	text-align: center;
}
.site-footer .logos li {
	display: inline-block;
}
.site-footer .logos li img {
	max-height: 60px;
	max-width: 200px;
}
.site-footer .logos.secondary li img {
	max-height: 30px;
}
.site-footer p {
	margin: .75em 0;
}
.site-footer a {
	color: #BBB;
	text-decoration: underline;
}
.site-footer a img {
	margin: 10px;
}
.site-footer a:hover {
	color: #FFF;
}

.site-footer .sidebar-container {
	background: none;
	padding: 0;
}
.site-footer .widget {
	width: 100%;
	padding: 20px 0;
	margin: 0;
	color: #BBB;
	font-size: 12px;
	text-align: center;
}

/*--- responsive --------------------*/

/*@media all and (max-width: 940px) {
	#site-navigation .nav-menu {
		width: 100%;
		background: rgb(50, 50, 50);
		height: auto;
	}
	#mainMenuArrow {
		display: none;
	}
}*/




/*--- fancybox ------------------------------------------------------------------------*/
#fancybox-wrap #fancybox-right-ico,
#fancybox-wrap #fancybox-left-ico {
	background-image: none;
	color: #303030;
}
#fancybox-right-ico:before, #fancybox-right-ico:after,
#fancybox-left-ico:before, #fancybox-left-ico:after {
    border-right: 4px solid;
	content: '';
	display: block;
	height: 30px;
	margin-top: -20px;
	position: absolute;
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	right: 15px;
	top: 50%;
	width: 0;
	box-shadow: 1px 0 1px rgba(255, 255, 255, .6);
}
#fancybox-right-ico:after,
#fancybox-left-ico:after {
	margin-top: -1px;
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#fancybox-left-ico:before, #fancybox-left-ico:after {
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#fancybox-left-ico:after {
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}







/*--- isotope CCS3 transitions ------------------------------------------------------------------------*/
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}
